/*for popup issues */
.box-newsletter.active span {
	left: 50%;
	transform: translateX(-50%);
}

.flex-column {
	flex-direction: column;
}

@media (min-width: 768px) {
	.flex-md-row {
		flex-direction: row;
	}
}

@media (max-width: 780px) {
	.box-newsletter img {
		width: 40px;
	}
}

/*за резервацията попъпа, добави отдолу повече място 40px, за да покаже бутона запазете сега*/
.modal-preorder {
	padding: 50px 20px 40px 20px;
}

/* menu - начална страница, всички оферти и т.н. - https://bg.luxury-discounts.com/sales/view/%D1%85%D0%BE%D1%82%D0%B5%D0%BB-%D0%B7%D0%B8%D0%BC%D0%B0-%D0%B1%D0%B0%D0%BD%D1%81%D0%BA%D0%BE-%D1%81%D0%BF%D0%B0-%D1%81%D0%BA%D0%B8?lang=bg#_=_*/
.container .secondary-nav {
	margin: 20px 0;
}

.secondary-nav li {
	padding: 20px 0;
}

.secondary-nav li a {
	background-color: rgb(242, 242, 242);
	border-radius: 8px;
	padding: 11px;
	font-weight: 600;
	font-size: 13px;
	text-transform: initial;
	margin-right: 15px;
}

/*menu - за хотела, снимки и т.н.*/
.offer-nav ul {
	margin: 11px 0px;
}

.nav__menu__item {
	white-space: nowrap;
	padding: 12px;
	border-radius: 8px;
	font-size: 15px;
	font-weight: 500;
}

.nav__menu__item.isactive,
.nav__menu__item:hover {
	border: 1px solid #daffff;
	box-shadow: 0px 1px 9px rgb(0 0 0 / 20%);
}

/*wizardsteps*/
.rezervation-login {
	margin: 20px 0;
}

.blue-color {
	color: #DCF2FA;
}

.rezervation-login .login-fb:before {
	font-family: 'luxury-discounts';
	font-weight: normal;
	content: '\e907';
	color: #3b5999;
	margin-right: 10px;
}

.social-button {
	margin-right: 10px;
	border: 1px solid #e0e0e0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 12px;
	cursor: pointer;
	background: #dcf2fa;
	font-size: 13px;
	transition: transform 0.1s ease-in;
}

.rezervation-login .login-google:before {
	font-family: 'luxury-discounts';
	font-weight: normal;
	content: '\e90a';
	color: #f44336;
	margin-right: 10px;
}

@media (max-width: 780px) {
	.promo-input {
		width: 100%;
	}

	.promo-code {
		flex-direction: column;
	}

	.rezervation-login .login-google {
		margin-top: 20px;
	}

	.social-button {
		width: 100%;
	}

}

.steps {
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-content: center;
	max-width: 500px;
	width: 100%;
	margin: auto;
	padding: 0;
}

.steps li {
	position: relative;
	display: table-cell;
	text-align: center;
	width: 50%;
}

.steps {
	max-width: 720px;
	width: 100%;
	margin: auto;
}

.steps a {
	text-align: center;
	display: block;
	font-size: 14px;
	margin-top: 10px;
	pointer-events: none;
}

.steps li:after {
	border-top: 2px solid #e5ebeb;
	content: '';
	top: 16px;
	width: 100%;
	z-index: 1;
	position: absolute;
	margin-left: -17px;
}

.steps li:before {
	background-color: #f1f1f1;
	border-radius: 50%;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='' viewBox='0 0 20 20' fill='%23d5a632'%3E%3Cpath fill-rule='evenodd' d='M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z' clip-rule='evenodd' /%3E%3C/svg%3E");
	height: 30px;
	padding: 15px;
	left: calc(50% - 30px);
	width: 30px;
	z-index: 2;
	border: 2px solid #d5a632;
	display: block;
	position: relative;
}

.steps li:last-child:after {
	content: none;
}

.steps .display-status:before {
	background-color: #d5a632;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='%23fff'%3E%3Cpath fill-rule='evenodd' d='M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z' clip-rule='evenodd' /%3E%3C/svg%3E");
}

.steps .display-status:after {
	border-color: #d5a632;
}

.step {
	display: none;
}

.step.show {
	display: block;
}

.btn-next:after {
	font-family: 'luxury-discounts';
	font-weight: normal;
	content: '\e908';
	color: #fff;
	font-size: 16px;
	margin-left: 10px;
}

.btn-prev:before {
	font-family: 'luxury-discounts';
	font-weight: normal;
	content: '\e908';
	color: #fff;
	font-size: 16px;
	margin-right: 10px;
	transform: rotate(180deg);
}

small {
	font-weight: 600;
}

.float-right {
	float: right;
}

@media (max-width: 600px) {
	.steps li:after {
		width: 95%;
	}


}

.rounded {
	border-radius: 10px;
}

.bg-gray-100 {
	background-color: #fcfbfb;
	box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
		0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.font-weight-bold {
	font-weight: 600;
}

.container.reservation-content {
	max-width: 1300px;
	margin: auto;
}

.checkoutpagejsinit .luxuryLogginForm {
	width: 100%;
	margin: 0 !important;
	max-width: inherit;
}

/*for small devices <=340 */
@media (max-width: 340px) {
	.blocker {
		padding: 1px;
	}

	.isl-calendar-picker ul.calendar-days li {
		font-size: 12px;
	}

	#step1>.col {
		padding: 0 !important;
	}

	.luxuryLogginForm h2 {
		font-size: 19px;
	}
}

/*filter*/

.left-10 {
	left: 10px;
}

.top-10 {
	top: 10px;
}

.filter-left {
	padding-left: 40px !important;
}

.br-gray {
	border-top: 0.5px solid rgba(0, 0, 0, 0.1);
}

.filter-offers label {
	color: #707070;
}

.type {
	cursor: pointer;
	background-color: rgb(242, 242, 242);
	border: 2px solid transparent;
	border-radius: 8px;
	padding: 11px;
	font-weight: 600;
	font-size: 13px;
	text-transform: initial;
	margin-bottom: 20px;
	margin-right: 10px;
	display: inline-block;
}

.type.selected {
	background-color: #fff;
	border-color: #d5a632;
	color: #d5a632;
}

.filter-modal {
	display: none;
	background-color: #fff;
	position: absolute;
	z-index: 2;
	padding: 20px;
	max-width: 98%;
	width: 100%;
	border-radius: 10px;
	box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
		0 4px 120px -2px rgba(0, 0, 0, 0.05);
	top: 73px;
	left: 3px;

}

.filter-modal.actived {
	display: block;
}

.locations li {
	padding: 5px 0;
	cursor: pointer;
}

.locations li:hover {
	color: #d5a632;
}

.filter-modal .back {
	background-color: #fff;
	display: none;
	color: #000;
	align-content: center;
	justify-content: start;
	font-weight: bold;
}

.calendar.filter-modal {
	position: absolute;
	top: 19px;
}

.img_hotel {
	border-radius: 3px;
	height: 30px;
	width: 50px;
	object-fit: cover;
	margin-right: 10px;
}

a.name_hotel {
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 13px;
}

.m-hidden {
	display: none;
}

.calendar-days li span.rate {
	display: none !important;
}

#searchBarWrapper .deals-result.btn.loading {
	color: #d5a632;
}

#searchBarWrapper .deals-result.btn.loading img {
	display: block;
}

#searchBarWrapper .deals-result.btn {
	height: 45px;
}

#searchBarWrapper .deals-result.btn img {
	display: none;
	position: absolute;
	width: 30px;
}

.go-to-sale-from-calendar {
	display: none;
}

article .booking-calendar {
	position: absolute;
	top: 0px;
	bottom: 0px;
	z-index: 9;
	background: #fff;
	border: 1px solid #ccc;
}

article .booking-calendar .calendar-switcher {
	padding: 2px;
}

article .booking-calendar .deals-result {
	display: none;
}

article .booking-calendar .go-to-sale-from-calendar {
	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

article .isl-calendar-picker ul.calendar-days li {
	height: 43px !important;
}

.infinity-scroll .infinity-scroll-trigger {
	width: 100%;
	text-align: center;
	height: 45px;
	opacity: 0;
}

.infinity-scroll .infinity-scroll-trigger img {
	height: 45px;
}

.pagination-loader {
    width: 100%;
    position: fixed;
    height: 100%;
    top: 0;
    background: rgba(255,255,255,0.5);
    z-index: 9;
    left: 0;
    display: table;
}

.pagination-loader > div{
    display: table-cell;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    color: #d5a632;
    font-weight: bold;
    font-size: 30px;
}

.pagination-loader > div > div{
    background: rgba(255,255,255,0.8);
    padding: 10px;
    border: 1px solid;
    border-radius: 10px;
    width: 50%;
    margin: 0 auto;
    box-shadow: 0 0 10px;
}

.pagination-loader img {
	height: 130px;
}

.pagination{
    width: 100%;
}

.pagination ul{
    list-style: none;
    display: flex;
    margin: 0 auto;
    max-width: 350px;
}

.pagination ul li{
    flex:1;
    max-width: 50px;
}

.pagination ul li a{
    display: block;
    text-align: center;
    border: 1px solid #d5a632;
    border-radius: 5px;
    line-height: 50px;
    color: #d5a632;
    font-weight: bold;
    margin: 5px;
}

.pagination ul li.current a, .pagination ul li:hover a{
    color: #fff;
    background: #d5a632;
}

#searchBarWrapper .type.disabled {
	background-color: #fff;
	border-color: #9d9d9d;
	color: #9d9d9d;
	cursor: not-allowed;
}

#about {
	width: 97%;
}

.offer-vaucher {
	background: #DCF2FA;
	padding: 20px;
	width: 100%;
	display: block;
	border-radius: 6px;
	text-align: center;
	margin-top: 20px;
	position: relative;
	cursor: pointer;
}

.offer-vaucher:hover {
	background-color: #dae9f4;
}

.offer-vaucher:after {
	font-family: 'luxury-discounts';
	font-weight: normal;
	content: "\e908";
	font-size: 20px;
	padding-left: 7px;
	display: inline-block;
	vertical-align: middle;
}

#formholder .offer-vaucher:hover {
	background: #DCF2FA;
}

#formholder .offer-vaucher::after {
	display: none;
}

.my-20 {
	margin: 20px 0
}

#floatet_see_brice_button {
	position: fixed;
	right: -100%;
	bottom: 100px;
	transition: all 0.5s;
}

#floatet_see_brice_button.show {
	right: 10px;
}

.people-in-rooms {
	margin-bottom: 20px;
}

fieldset {
	border: 0.5px solid #0006;
	border-radius: 7px;
	margin: 10px 0;
}

legend {
	font-weight: 600;
}

.btn {
	font-weight: bold;
}

.btn.filter-button {
	margin-bottom: 20px;
}

.offer label {
	margin: 10px 0;
}

@media(max-width:1500px) {
	.isl-calendar-picker .calendar-switcher {
		padding: 20px 0
	}

	.isl-calendar-picker .calendar-switcher .header-title {
		font-size: 16px;
	}
}

#offers .otherdateoofers a {
	border: 2px solid #d5a632;
	display: table;
	float: left;
	padding: 5px;
	text-align: center;
	border-radius: 10px;
	margin-right: 5px;
	height: 100px;
}

#offers .otherdateoofers a>span {
	display: table-cell;
	vertical-align: middle;
	line-height: 38px;
}

#selected-room-list {
	align-items: flex-end;
	border: 0;
	position: relative;
	bottom: -5px;
}

#offers #selected-room-list li {
	padding: 10px;
	font-weight: bold;
	border: 0px solid transparent !important;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	height: 50px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 4px 8px 21px rgb(0 0 0 / 40%);
	background: #fff;
	color: #000 !important;
}

#offers #selected-room-list li.current {
	padding: 33px 20px;
	background: #4f6600;
	color: #fff !important;
}

#bookingsummary {
	position: fixed;
	bottom: 0;
	border: 2px solid #d5a632;
	border-radius: 10px;
	padding: 5px;
	background: #fff;
	z-index: 9;
}

.checkoutpagejsinit fieldset {
	padding: 20px;
	margin-bottom: 10px;
	box-shadow: 0px 2px 8px rgb(0 0 0 / 20%);
	border: 0;
}

.checkoutpagejsinit fieldset legend {
	background: #dcf2fa;
	border-radius: 11px;
	padding: 8px;
	font-size: 13px;
}

.selectofferbutton {
	display: block;
}

.selectofferbutton.selected {
	background: #fff;
	color: #d5a632;
	border: 2px solid #d5a632;
}

/*new feature for calendar and legends*/
li.first-selected.chosen,
li.last-selected.chosen {
	position: relative;
	background: #fff !important;
	color: #000 !important;
}

li.first-selected.chosen:after,
li.last-selected.chosen:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #ff8f00;
	z-index: 1;
	width: 100%;
	height: 100%;
}

li.first-selected.chosen:after {
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

li.last-selected.chosen:after {
	clip-path: polygon(100% 1%, 0% 100%, 0 0);
}

li.first-selected.chosen span,
li.last-selected.chosen span {
	display: block;
	font-size: 12px;
	padding: 0;
	position: relative;
	top: -7px;
	left: -5px;
	z-index: 9;
}

li.last-selected.chosen span {
	color: #fff
}

.legends {
    position: fixed;
    font-size: 13px;
    background: #fff;
    border-bottom: 1px solid #aaa;
    margin-top: -90px;
    padding: 10px 20px;
    margin-left: -20px;
    width: 50%;
    border-radius: 10px 10px 0px 0px;
}

.legend-label {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.legend-label p {
	margin: 0;
	padding-left: 5px;
}

.box {
	display: block;
	width: 30px;
	height: 30px;
}

.box {
	border: 3px solid #ff8f00;
}

.box-first {
	background: #ff8f00;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.box-last {
	background: #ff8f00;
	clip-path: polygon(100% 1%, 0% 100%, 0 0);
}

.grids {
	display: flex;
	justify-content: space-between;

}

.grids div:first-of-type {
	margin-right: 20px
}

@media(min-width:600px) {
	.grids div:first-of-type {
		margin-right: 50px
	}
}

.calendar.filter-modal .booking-calendar {
	display: flex;
    flex-flow: column;
    height: 100%;
}

@media(max-width: 767px) {
	#book .current-tab-value {
		width: 100%;
	}

	#selected-room-list {
		left: auto;
		right: auto;
		position: relative;
		background: #dcf2fa;
		width: 100%;
	}

	.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab {
		padding: 20px 13px !important;
	}

	#selected-room-list {
		flex-direction: row;
		display: flex;
	}

	#offers #selected-room-list li {
		font-size: 14px;
		padding: 0 13px;
	}

}

.calendar.filter-modal > .options{
    position: absolute;
    width: calc(100% - 43px);
    top: 5px;
    z-index: 9;
}

@media (max-width: 768px) {
	.m-hidden {
		display: block;
	}

	.filter-modal {
		left: 0;
		position: fixed !important;
		top: 0 !important;
		bottom: 85px;
		right: 0;
		margin: auto;
		/*padding-top: 50px;*/
		z-index: 99;
		max-width: inherit;
	}

	.filter-modal .back {
		display: flex;
        margin-right: 5px !important;
        margin-top: 15px;
	}

	.legends {
        top: 0px;
        border-bottom: 1px solid #aaa;
        margin-top: 0px;
        margin-left: -20px;
        width: 100%;
	}

    .filter-offers input[type=checkbox] {
        height: auto;
    }

	.filter-offers input {
		height: 45px;
		font-size: 15px;
	}

	#locationswrapper,
	#calendarwrapper,
	#holidayswrapper,
	#peoplewrapper,
	#buttonwrapper {
		width: 96%;
		margin: auto;
	}

	.people.filter-modal>div.inner {
		overflow: auto;
		height: calc(100% - 100px);
	}

	.calendar.filter-modal>div.booking-calendar {
		/*
        overflow: auto;
		height: calc(100% - 80px);
        */
	}

	.filter-modal.calendar .calenda-bottom-buttons {
        /*
		position: fixed;
        bottom: 0px;
        background: #fff;
        width: 100%;
        z-index: 9;
        left: 0;
        */
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
        padding-top: 5px;
	}

	.filter-modal.calendar {
		padding: 0px;
	}

    .calendar.filter-modal > .options{
        position: absolute;
        width: 100%;
        top: 0px;
        z-index: 9;
        box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
        left: 0px;
        padding-left: 25px;
        background: #fff;
    }

    .calendar.filter-modal > .options .options-days{
        display: block;
    }

    .filter-modal.services {
		padding-left: 20px;
	}

    .filter-modal.services .inner{
		overflow-x: auto;
        max-height: 100%;
        margin-right: -20px;
        margin-left: -20px;
        padding-left: 15px;
        padding-right: 15px;
	}
}

@media(max-width: 540px) {
	.flex-between {
		flex-direction: column-reverse !important;
	}

	.flex-between>div,
	flex-between>button {
		margin: 10px !important;
	}
}


.offer label input {
	margin-right: 5px
}

#modalnexroomasking {
	padding: 20px !important;
}

.price {
	font-size: 20px;
	font-weight: bold;
}

#modalnexroomasking .modal a.close-modal {
	top: -20px;
	right: -12px;
	background-color: #fff;
	box-shadow: 0px -2px 9px rgb(0 0 0 / 30%);
}

.flex-between {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#fb-root .fb_dialog .fb_dialog_content iframe {
	z-index: 99 !important;
}

#fb-root .fb_iframe_widget iframe {
	z-index: 99 !important;
}

.selected-room-tab {
	border: 5px solid #d5a632;
	border-radius: 10px;
	padding: 5px;
}

/*calendar style*/
.calendar-header {
	background-color: #e7e7e7;
	color: #000;
}

.isl-calendar-picker #isl-calendar-next:before {
	filter: invert(1);
}

.isl-calendar-picker ul.calendar-days-of-week {
	font-size: 13px;
	background: #ffff;
	border-bottom: 1px solid #f8f8f8;
}

.isl-calendar-picker div.month,
.isl-calendar-picker ul.calendar-days li {
	background: #fff;
    position:relative;
}

.isl-calendar-picker ul.calendar-days li {
	height: 39px;
	padding-top: 11px;
	border-bottom: 1px solid #d5a632;
	margin: 0px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}

.isl-calendar-picker ul.calendar-days li.inactive {
	border-bottom: 1px solid transparent;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
}

.isl-calendar-picker ul.calendar-days li.selected.first-selected,
.isl-calendar-picker ul.calendar-days li.chosen.first-selected,
.isl-calendar-picker ul.calendar-days li.chosen.last-selected {
	border-radius: 0
}

.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab {
	background: #fff;
	padding: 20px 40px;
	border-color: #4f6600;
	margin: 0;
}


.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab fieldset {
	border: 0;
	box-shadow: 0px 1px 7px rgb(0 0 0 / 30%);
	background: #fff;
}

.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab fieldset .offer {
	border: 0;
}

.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab fieldset legend {
	color: #fff;
	background: #d5a632;
	padding: 5px 16px;
	border-radius: 5px;
}

.offer-page .choose-offer .tabs-div-wrapper .selected-room-tab fieldset .offer .btn {
	font-size: 16px;
	background: #4f6600;
	padding: 25px;
}

.anime-btn p {
	margin: 0;
	left: 0;
	width: 100%;
	text-align: center;
	display: contents;
}

.anime-btn {
	position: relative;
}

.anime-btn {
	background: linear-gradient(-30deg, #668f3b 50%, #6e9841 50%);
	display: inline-block;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	overflow: hidden;
	padding: 12px 51px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
	box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
}

.anime-btn::before {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ad0;
	opacity: 0;
	-webkit-transition: .2s opacity ease-in-out;
	transition: .2s opacity ease-in-out;
}

.anime-btn:hover::before {
	opacity: 0.2;
}

.anime-btn span {
	position: absolute;
}

.anime-btn span:nth-child(1) {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 2px;
	background: -webkit-gradient(linear, right top, left top, from(rgba(43, 8, 8, 0)), to(#ad0));
	background: linear-gradient(to left, rgba(43, 8, 8, 0), #ad0);
	-webkit-animation: 2s animateTop linear infinite;
	animation: 2s animateTop linear infinite;
}

@keyframes animateTop {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	100% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

.anime-btn span:nth-child(2) {
	top: 0px;
	right: 0px;
	height: 100%;
	width: 2px;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 8, 8, 0)), to(#ad0));
	background: linear-gradient(to top, rgba(43, 8, 8, 0), #ad0);
	-webkit-animation: 2s animateRight linear -1s infinite;
	animation: 2s animateRight linear -1s infinite;
}

@keyframes animateRight {
	0% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}

	100% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

.anime-btn span:nth-child(3) {
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 2px;
	background: -webkit-gradient(linear, left top, right top, from(rgba(43, 8, 8, 0)), to(#ad0));
	background: linear-gradient(to right, rgba(43, 8, 8, 0), #ad0);
	-webkit-animation: 2s animateBottom linear infinite;
	animation: 2s animateBottom linear infinite;
}

@keyframes animateBottom {
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
}

.anime-btn span:nth-child(4) {
	top: 0px;
	left: 0px;
	height: 100%;
	width: 2px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 8, 8, 0)), to(#ad0));
	background: linear-gradient(to bottom, rgba(43, 8, 8, 0), #ad0);
	-webkit-animation: 2s animateLeft linear -1s infinite;
	animation: 2s animateLeft linear -1s infinite;
}

.tabs-div-wrapper .selectofferbutton.anime-btn>span {
	text-indent: -999px;
}

@keyframes animateLeft {
	0% {
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}

	100% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}
}

.calendar .calendar-header {
	display: none;
}

@media (min-width: 768px) {
	.filter-modal.calendar {
		position: fixed;
		max-width: 50%;
		left: 50%;
		margin-left: -25%;
		top: 50px;
		border: 50px;
		overflow: scroll;
		height: calc(100% - 135px);
		box-shadow: 0px 0px 20px #000;
        z-index: 10;
        padding: 0px;
	}

	.filter-modal.calendar div.month {
		width: calc(50% - 2px);
		float: left;
		border: 1px solid #ccc;
		margin-right: 2px;
		min-height: 325px;
		margin-bottom: 2px;
		border-radius: 10px;
        position: relative;
	}

	.filter-modal.calendar .calenda-bottom-buttons {
        /*
		position: fixed;
        bottom: 50px;
        background: #fff;
        width: calc(50% - 0px);
        z-index: 10;
        border-top: 1px solid #aaa;
        margin-left: -20px;
        border-radius: 0px 0px 10px 10px;
        padding: 10px 20px;
        */
	}

    .filter-modal.services {
		position: fixed;
		max-width: 50%;
		left: 50%;
		margin-left: -25%;
		top: 50px;
		border: 50px;
		overflow: scroll;
		height: calc(100% - 100px);
		box-shadow: 0px 0px 20px #000;
        z-index: 10;
        padding: 20px;
	}
}

/*gift voucher*/
.gift-voucher {
	margin: 20px 0;
}

.gift-voucher a {
	display: block;
	background: #e0f1f9;
	text-align: center;
	font-size: 18px;
	border-radius: 8px;
	overflow: hidden;
	padding: 5px;
	padding-bottom: 20px;
}

.support-gorata a {
	position: relative;
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
	border-radius: 8px;
	display: block;
	z-index: 1;
}


.support-gorata a,
.support-gorata {
	height: 150px;
	overflow: hidden;
}

.support-gorata a:after {
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	content: "";
	border-radius: 8px;
	z-index: 1;
}

.support-gorata img {
	border-radius: 8px;
	overflow: hidden;
	display: block;
}

.support-gorata .content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	color: #fff;
	padding: 20px;
	z-index: 3;
}

.support-gorata .content h3 {
	font-size: calc(24px + 4 * (100vw - 320px) / (1600 - 320))
}

.support-gorata .content p {
	font-size: calc(19px + 4 * (100vw - 320px) / (1600 - 320));
	margin-top: 10px;
}


.support-gorata img {
	width: 100%;
	height: 150px;
	object-fit: cover;
	object-position: center;
}

.gift-voucher a span {
	font-size: calc(15px + 4 * (100vw - 320px) / (1600 - 320));
	font-weight: 600;
}

@media(max-width:410px) {
	.support-gorata .content h3 {
		font-size: 14px;
	}

	.support-gorata .content p {
		font-size: 12px;
	}
}


@media(min-width:411px) and (max-width:767px){
	.support-gorata .content h3 {
		font-size: calc(15px + 4 * (100vw - 320px) / (1600 - 320));
	}

	.support-gorata .content p {
		font-size: 14px;
	}
}

@media(min-width:768px) and (max-width:990px){
	.support-gorata .content h3 {
		font-size: calc(17px + 4 * (100vw - 320px) / (1600 - 320));
	}

	.support-gorata .content p {
		font-size: 15px;
	}
}

@media(min-width:991px) {
	.gift-voucher {
		display: none;
	}

	.support-gorata {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.support-gorata img {
		width: 100%;
	}
}

.subscribe_input {
	margin-bottom: 20px;
}

.subscribe_input input {
	margin-right: 5px;
}

.subscribe_input span {
	font-size: 13px;
}

/*tbi view*/
#requesttbi .th-row {
	background: #DCF2FA;
	padding: 14px 2px;
	font-weight: 600;
}

#requesttbi .td-row {
	padding: 10px 0;
	border-bottom: 1px solid #DCF2FA;
	margin: 0;
}

#requesttbi .td-row:nth-child(even) {
	background: #dcf2fa40;
}

#requesttbi label {
	margin-bottom: 0;
}

#requesttbi input {
	margin-right: 5px;
}
.banners-tbipay {
	margin-bottom: 30px;
}
.banners-tbipay  .wrapper-content h4{
	background: #d5a632;
    color: #fff;
    padding: 9px;
    border-top-left-radius: 9px;
	border-top-right-radius: 9px;
    margin: 0;
    padding-bottom: 16px;
    margin-bottom: -7px;
    font-size: 26px;
}
.banners-tbipay  .wrapper-content > p{
	background: #000;
    color: #fff;
    padding: 9px;
    border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	padding-bottom: 16px;
    margin-bottom: -7px;
}
.banners-tbipay > img{
	width: 100%;
    display: block;
    margin: 0;
	position: relative;
    bottom: -21px;
    z-index: -1;
}
.inner-content{
	background:#fff;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}
.inner-content p{
    padding: 9px;
    font-size: 13px;
	margin-bottom:10px;

}
.logos-partners {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.logos-partners img{
	padding: 20px;
}
@media(min-width:991px){
	.banners-tbipay {
		gap: 30px;
		display: flex;
		align-items: center;
	}
	.banners-tbipay  > img{
		max-width: 581px;
		width: 100%;
		bottom: auto;
	}
}

.ui-autocomplete-loading {
  background: white url("../../files/images/loading-arrow-yellow.gif") right center no-repeat;
  background-size: contain;
}

.ui-state-active, .ui-widget-content .ui-state-active{
    border: 1px solid #d5a632 !important;
    background: #d5a632 !important;
}

/*new modal*/
.legends-calendar{
	display: flex;
	transform: scale(0.8);
	gap: 15px;

}
.legends-calendar p{
	font-size: 12px;
}
.filter-modal.calendar .options-days{
    display: flex;
	justify-content: space-between;
	background:#fff;
}

.filter-modal.calendar .calenda-bottom-buttons{
	display: flex;
	justify-content: space-between;
	background:#fff;
    padding: 5px 20px 5px 20px;
    box-shadow: 0 0 8px 2px rgba(0,0,0,0.5);
}

.filter-modal.calendar .isl-calendar-picker{
    flex-grow: 1;
    overflow: auto;
    padding: 5px 20px 5px 20px;
}

.choose-days-nights{
    display: flex;
    padding: 5px;
    text-align: center;
}
.choose-days-nights label{
	margin: 0px;
}
.choose-days-nights .night-days{
	position: relative;
    display: block;
}
.choose-days-nights input{
	margin-bottom: 0;
    text-align: center;
    padding: 0px;
    font-size: 23px;
    border-radius: 5px;
    height: 40px;
    max-width: 130px;
}
.choose-days-nights .icon-plus,.choose-days-nights .icon-minus{
	width: 40px;
    height: 40px;
    background: transparent;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 31px;
    cursor: pointer;
    z-index: 9;
    border: 1px solid #000;
    border-radius: 5px;
}
.choose-days-nights .icon-plus{
	right: 0;
	left: auto;
}
.options-days .btn-radio{
	cursor: pointer;
	position: relative;
    display: flex;
    margin-right: 0px !important;
    padding: 5px;
    text-align: center;
}
.options-days .btn-radio label{
    padding: 0px;
}
.options-days input[type='radio'] + label{
   font-size: 12px;
   line-height: 12px;
   font-weight: bold;
   padding: 5px 5px 5px 5px;
   border:1px solid;
   border-radius: 5px;
   margin: 0;
}
.options-days input[type='radio'] {
	width: 19px;
    height: 19px;
    position: absolute;
    top: -4px;
    bottom: 0;
    margin: auto;
    left: 8px;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	opacity: 0;
	border:0;
    display: none;
}
.options-days input[type='radio']:checked{
	opacity: 1;
}
.options-days input[type='radio']:checked + label{
	background: #dcf2fa;
}
.options-days input[type='radio']:checked:after{
	content: "✓";
	font-size: 36px;
	background: transparent;
    line-height: 18px;
}
.options-days .btn-radio label{
    display: table !important;
}
.options-days .btn-radio label > span{
    display: table-cell;
    vertical-align: middle;
}

.calendar.period .calendar-months .month .period-handler{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: 0;
    cursor: pointer;
    display: block;
    border-radius: 10px;
    z-index: 9;
}

.calendar.period li.first-selected.chosen:after,
.calendar.period li.first-selected.chosen::after,
.calendar.period li.last-selected.chosen:after{
    display:none;
}

.calendar.period .isl-calendar-picker ul.calendar-days li.selected,
.calendar.period .isl-calendar-picker ul.calendar-days li.chosen{
    color: inherit;
    background: none;
}

.calendar .calendar-months .month .period-handler{
    display: none;
}

.calendar.period .calendar-months .month.active .period-handler{
    background: rgba(213, 166, 50, 0.3);
}

.calendar.period .calendar-months .month .period-handler:hover{
    border: 1px solid rgba(213, 166, 50, 1);
}

.calendar.period li.first-selected.chosen span,
.calendar.period li.last-selected.chosen span {
    font-size:14px;
}
.calendar.period li.first-selected.chosen, .calendar.period li.last-selected.chosen{
    background: none !important;
    color: #000 !important;
    border-left: none !important;
    border-right: none !important;
}

.calendar.period li.first-selected.chosen span, .calendar.period li.last-selected.chosen span{
    top: 0px;
    left: 0px;
}

.calendar.period li.last-selected.chosen span{
    color: #000;
}

.calendar.period .calendarmessage, .calendar.calendar.period .legends-calendar{
    opacity:0;
}

.calendar.period .grids.options-days{
    display:none;
}

.calendar.period.for-hotel .grids.options-days{
    display:flex;
    background: #fff;
}

.calendar.period .calendar-months .month.inactive .period-handler{
    background: rgba(0, 0, 0, 0.2);
}
.calendar.period .calendar-months .month.inactive .period-handler:hover{
    border:none;
}
.calendar.period .calendar-months .month.inactive li{
    border-bottom: 1px solid transparent;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;

    color: #c1c1c1;
    background: #f8f8f8;
}

.calendar .calendar-loader{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.5);
    z-index: 9;
    display: table;
}

.calendar .calendar-loader > div{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.hidden{
    display: none !important;
}

.opacity0{
    opacity: 0 !important;
}

body.hoscroll{
    overflow: hidden;
}

#call-us-wrapper{
    position: fixed;
    right: 10px;
    bottom: 50px;
    width: 50px;
    z-index: 10;
}
#call-us-buttons-wrapper{
    position: fixed;
    right: 10px;
    bottom: 50px;
    background: #fff;
    border-radius: 5px;
    color: #fff;
    padding: 5px;
    border: 1px solid #d5a632;
    z-index: 9;
}

#call-us-buttons-wrapper.hidden{
    display: none;
}

#call-us-buttons-wrapper a{
    display: block;
    background: #d5a632;
    color: #fff;
    padding: 7px;
    border-radius: 5px;
    margin-bottom: 5px;
    line-height: 25px;
}

#call-us-buttons-wrapper a img{
    width: 25px;
    margin-bottom: -7px;
}
#call-us-buttons-wrapper #cancel{
    border: 1px solid #d5a632;
    background: #fff;
    color:#d5a632;
}

@media (max-width: 768px) {
    .quickrequestopenmodalbutton{
        position: fixed;
        bottom: 109px;
        right: 10px;
        z-index: 3;
    }
}